{
    "variants": {
        "": [
			{ "model": "block/gravel/gravel", "weight": 91 },
                        { "model": "block/gravel/gravel", "weight": 100, "y": 90 },
			{ "model": "block/gravel/gravel", "weight": 100, "y": 180 },
                        { "model": "block/gravel/gravel", "weight": 100, "y": 270 },

			{ "model": "block/gravel/gravel_1", "weight": 1},
			{ "model": "block/gravel/gravel_1", "weight": 5, "y": 90 },
			{ "model": "block/gravel/gravel_1", "weight": 5, "y": 180 },
                        { "model": "block/gravel/gravel_1", "weight": 5, "y": 270 },

			{ "model": "block/gravel/gravel_2", "weight": 5 },
			{ "model": "block/gravel/gravel_2", "weight": 5, "y": 90 },
			{ "model": "block/gravel/gravel_2", "weight": 5, "y": 180 },
                        { "model": "block/gravel/gravel_2", "weight": 5, "y": 270 },

  			{ "model": "block/gravel/gravel_3", "weight": 5 },
  			{ "model": "block/gravel/gravel_3", "weight": 5, "y": 90 },
  			{ "model": "block/gravel/gravel_3", "weight": 5, "y": 180 },
                        { "model": "block/gravel/gravel_3", "weight": 5, "y": 270 },

                        { "model": "block/gravel_wind/0", "weight": 2},
			{ "model": "block/gravel_wind/0", "weight": 2, "y": 90 },
			{ "model": "block/gravel_wind/0", "weight": 2, "y": 180 },
                        { "model": "block/gravel_wind/0", "weight": 2, "y": 270 },

			{ "model": "block/gravel_wind/1", "weight": 6 },
			{ "model": "block/gravel_wind/1", "weight": 6, "y": 90 },
			{ "model": "block/gravel_wind/1", "weight": 6, "y": 180 },
                        { "model": "block/gravel_wind/1", "weight": 6, "y": 270 },

  			{ "model": "block/gravel_wind/2", "weight": 6 },
  			{ "model": "block/gravel_wind/2", "weight": 6, "y": 90 },
  			{ "model": "block/gravel_wind/2", "weight": 6, "y": 180 },
                        { "model": "block/gravel_wind/2", "weight": 6, "y": 270 },

                        { "model": "block/gravel/0", "weight": 2},
			{ "model": "block/gravel/0", "weight": 8, "y": 90 },
			{ "model": "block/gravel/0", "weight": 8, "y": 180 },
                        { "model": "block/gravel/0", "weight": 8, "y": 270 },

			{ "model": "block/gravel/1", "weight": 6 },
			{ "model": "block/gravel/1", "weight": 8, "y": 90 },
			{ "model": "block/gravel/1", "weight": 8, "y": 180 },
                        { "model": "block/gravel/1", "weight": 8, "y": 270 },

  			{ "model": "block/gravel/2", "weight": 6 },
  			{ "model": "block/gravel/2", "weight": 8, "y": 90 },
  			{ "model": "block/gravel/2", "weight": 8, "y": 180 },
                        { "model": "block/gravel/2", "weight": 8, "y": 270 },

                        { "model": "block/gravel/3", "weight": 6 },
  			{ "model": "block/gravel/3", "weight": 8, "y": 90 },
  			{ "model": "block/gravel/3", "weight": 8, "y": 180 },
                        { "model": "block/gravel/3", "weight": 8, "y": 270 },

                        { "model": "block/gravel/4", "weight": 6 },
  			{ "model": "block/gravel/4", "weight": 8, "y": 90 },
  			{ "model": "block/gravel/4", "weight": 8, "y": 180 },
  			{ "model": "block/gravel/4", "weight": 8, "y": 270 }
        ]
    }
}
